.sitewrap{
	position:relative;
}
.hero-image-section{
    display: flex;
    align-items: center;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

.section-block-1 .hero-image-section .content-wrapper{
	color:var(--white-color);
}

/* .section-block-1 .hero-image-section .content-wrapper h1,
.section-block-1 .hero-image-section .content-wrapper h2,
.section-block-1 .hero-image-section .content-wrapper h3,
.section-block-1 .hero-image-section .content-wrapper h4,
.section-block-1 .hero-image-section .content-wrapper h5,
.section-block-1 .hero-image-section .content-wrapper h6{
	margin-bottom:20px;
} */
.section-block-1 .hero-image-section .content-wrapper p:last-of-type{
	padding-bottom:0;
}
.content-wrapper .btn-1{
	margin-top:20px;
}
.content-wrapper p:last-of-type{
	padding-bottom:0;
}
.has-embed-logo .content-wrapper{
	position:relative;
	z-index:2;
}
.embed-logo{
	position:absolute;
}
.embed-logo-right{
	right:-3%;
}
.footer-banner .content-wrapper a{
	margin-top: 25px;
}
.two-joined-column .image-wrapper{
	height:100%;
}
.two-joined-column .image-wrapper img {
    object-fit: cover;
	height:100%;
}
.two-joined-column .text-wrapper .h4-head{
	color:var(--primary-color);
	margin-bottom:20px;
}
.text-wrapper p:last-child{
	margin-bottom:0;
}
.two-joined-column .text-wrapper ul{
	color:var(--primary-color);
	font-weight: 500;
	margin-bottom:0;
	font-size:20px;
}
.boxed-section .left-content-col .text-wrapper p{
	font-weight:300;
}

.boxed-section .right-full-img-col {
    background-repeat: no-repeat;
    background-size: cover;
	background-position:center;
/*     background-position-x: left;
    background-position-y: top; */
    position: absolute;
    right: 0;
    width: 50%;
}
.primary-color-box{
	background-color:var(--primary-color);
}
.primary-color-box h3{
	color:var(--secondary-color);
}
.primary-color-box p{
	color:var(--black);
}
.primary-color-box ul{
	color:var(--secondary-color);
}
.secondary-color-box{
	background-color:var(--secondary-color);
}
.secondary-color-box h3{
	color:var(--primary-color);
}
.secondary-color-box p{
	color:var(--white);
}
.secondary-color-box ul{
	color:var(--white);
}
.offwhite-color-box{
	background-color:var(--offwhite);
}
.offwhite-color-box h3{
	color:var(--tertiary-color);
}
.offwhite-color-box p{
	color:var(--black);
}
.offwhite-color-box ul{
	color:var(--tertiary-color);
}
.boxed-section h3{
	margin-bottom:15px;
}
.boxed-section h3:nth-of-type(2){
	margin-top:40px;
}
.boxed-section .text-wrapper p:last-child{
	margin-bottom:0px;
}
.boxed-section ul{
	margin-bottom:0;
	font-weight:500;
	font-size:20px;
}
.boxed-section .text-wrapper{
	position: relative;
    z-index: 2;
}
.boxed-section .left-content-col{
	display: flex;
    align-items: center;
}

.boxed-section .embed-logo-left{
	left:-5%;
}
.boxed-section{
	display: flex;
    align-items: center;
}
.map-section{
	display: flex;
    align-items: center;
}
.map-section .content-wrapper .btn-1{
	margin-top:20px;
}
.left-image-right-text .left-image-full{
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
/*     background-position-x: top;
    background-position-y: left; */
    background-size: cover;
}
.left-image-right-text .right-content-wrapper{
    display: flex;
    align-items: center;
}
.left-image-right-text > .row{
	width:100%;
	margin:0;
}
.two-joined-column .text-wrapper .park-symbol{
	max-width:97px;
	margin-bottom:20px;
}
.google-map-wrapper{
	width: 100vw;
	height: 100%;
}
.google-map-wrapper iframe{
	width: 50%;
    height: 100%;
}
.swiper-gallery{
	position:relative;
}

.gallery-slider-row .swiper-button-next:after,
.gallery-slider-row .swiper-button-prev:after{
	display:none;
}
.gallery-slider-row .swiper-button-next img{
	transform: rotate(180deg);
}
.fancybox__dialog{
	width:100vw !important;
}
.gallery-slider-row .video-thumb{
	position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gallery-slider-row .play-icon{
	position:absolute;
}
.gallery-slider-row .swiper-slide a > img,
.gallery-slider-row .video-thumb > img{
	height:300px;
	object-fit:cover;
	user-select:none;
}
.card-image img{
	width:100%;
	height:100%;
}
.card-text{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card-top h3{
	color:var(--secondary-color);
}
.show-img-right img{
	object-position:right;
}
.show-img-left img{
	object-position:left;
}
.two-joined-column .adjust-img .image-wrapper{
    max-height: inherit;
}

/* .primary-bg h1,
.primary-bg h2,
.primary-bg h3{
	color:var(--secondary-color);
} */
.primary-bg p{
	color:var(--white-color);
}
.primary-bg p a{
	color:var(--white-color);
	text-decoration:underline;
}
.primary-bg p a:hover{
	color:var(--secondary-color);
}


.secondary-bg h1,
.secondary-bg h2,
.secondary-bg h3{
	color:var(--primary-color);
}
.secondary-bg p{
	color:var(--white-color);
}
.secondary-bg p a{
	color:var(--white-color);
	text-decoration:underline;
}
.secondary-bg p a:hover{
	color:var(--primary-color);
}
.secondary-bg ul{
	color:var(--primary-color);
}


.tertiary-bg h1,
.tertiary-bg h2,
.tertiary-bg h3{
	color:var(--primary-color);
}
.tertiary-bg p{
	color:var(--primary-color);
}
.tertiary-bg p a{
	color:var(--secondary-color);
	text-decoration:underline;
}
.tertiary-bg p a:hover{
	color:var(--primary-color);
}

.tertiary-bg .btn-1::before{
	background: var(--white-color);
}
.tertiary-bg .btn-1 span{
	color: var(--primary-color);
}

.offwhite-bg h1,
.offwhite-bg h2,
.offwhite-bg h3{
	color:var(--primary-color);
}
.offwhite-bg p{
	color:var(--black);
}
.offwhite-bg p a{
	color:var(--black);
	text-decoration:underline;
}
.offwhite-bg p a:hover{
	color:var(--secondary-color);
}
.offwhite-bg ul{
	color:var(--primary-color);
}
.show-list-icon{
	padding-left:5px;
}
.show-list-icon li {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
.show-list-icon li::before{
	content: "";
    width: 24px;
    height: 24px;
    background: url(/wp-content/uploads/2026/01/arrow-right-circle.svg) no-repeat center;
    background-size: cover;
    flex-shrink: 0;
    position: relative;
    top: 1px;
}
.overlapping-section-left .container,
.overlapping-section-right .container{
	position:relative;
}
.overlapping-section-left .row,
.overlapping-section-right .row{
	--bs-gutter-x: inherit;
}
.two-joined-column .row{
	--bs-gutter-x: 0;
}
.right-column-overlapped .right-area, 
.left-column-overlapped .left-area {
	padding:50px;
}
.text-wrapper  > :last-child {
  margin-bottom:0;
}
.overlapping-section-left img,
.overlapping-section-right img{
	object-fit:cover;
}

.map-in-grid .google-map-wrapper{
	width: 100%;
}
.map-in-grid .google-map-wrapper iframe{
	width: 100%;
}
.section-block-1 .image-layout-3 .row{
	align-items:center;
}
.section-block-1 .image-layout-3 h1,
.section-block-1 .image-layout-3 h2,
.section-block-1 .image-layout-3 h3,
.section-block-1 .image-layout-3 h4,
.section-block-1 .image-layout-3 h5,
.section-block-1 .image-layout-3 h6,{
	margin-bottom:0;
}

/* --- SIMPLE PARALLAX SECTION --- */
.add-parallax {
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	display: flex;
    align-items: center;
}
.px-content {
  will-change: transform;
  transform: translate3d(0, 0, 0);
}

/* Reduce motion support */
@media (prefers-reduced-motion: reduce) {
  .px-content {
    transform: none !important;
    will-change: auto;
  }
  .add-parallax {
    background-attachment: scroll;
  }
}
/* --- SIMPLE PARALLAX SECTION --- */

.show-icon {
	max-width:100px;
}

.standard-joined-layout.right-content .row .col-12:nth-child(2),
.standard-joined-layout.left-content .row .col-12:nth-child(1){
	display: flex;
    align-items: center;
}
.standard-joined-layout.right-content .row .col-12:nth-child(2) .content-wrapper,
.standard-joined-layout.left-content .row .col-12:nth-child(1) .content-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
	padding:50px;
	width:100%;
}
.standard-joined-layout .row .text-wrapper.primary-bg h3{
	color:var(--secondary-color);
}
.standard-joined-layout .row .text-wrapper p,
.standard-joined-layout .row .text-wrapper ul{
	color:var(--white-color);
}
.standard-joined-layout .row .text-wrapper p:first-of-type{
	padding-top:30px;
}
.standard-joined-layout .image-wrapper{
	height:100%;
}
.standard-joined-layout .image-wrapper img{
	object-fit:cover;
}
.cards-container-top{
	padding:20px 40px;
}
.home-sale .card-image {
    height: 240px;
}
.card-sticker{
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 2;
    background: var(--secondary-color);
    padding: 15px 35px 15px 25px;
    color: var(--primary-color);
	border-radius:20px;
}
.price-tag-text{
	font-weight:800;
}
.price{
	font-weight: 900;
    font-size: 20px;
    line-height: 26px;	
}
.card-tag p{
	color:var(--white-color);
	margin-bottom:5px;
}

.faq-question{
	display:flex;
	align-items:center;
}
.faq-answer{
	display:flex;
	align-items:flex-start;
	border-left:12px solid var(--secondary-color);
}
.faq-question span{
	font-size:36px;
	line-height:36px;
	margin-right: 20px;
	color:var(--primary-color);
	margin-left:18px;
	padding:10px 0px;
	font-family:var(--secondary-font);
}
.faq-answer span {
	font-size:36px;
	line-height:36px;
	margin-right: 20px;
	color:var(--secondary-color);
	margin-left:18px;
	padding:10px 0px;
	font-family:var(--secondary-font);
}
.faq-answer div p:last-of-type{
	margin-bottom:0;
}
.faq-question{
	margin-bottom:30px;
	border-left:12px solid var(--primary-color);
}
/* .faq-inner-container{
	margin-bottom:30px;
} */

.faq-inner-container{
	    padding: 55px 25px;
	    border-bottom: 1px solid #000;
}
.faqs-container .col-12:last-of-type .faq-inner-container{
	border-bottom: none;
}
.faq-question h3{
	color:var(--primary-color);
	font-weight:700;
}

.faq-answer div p{
	color:var(--primary-color);
}
.faq-answer div ul{
	color:var(--primary-color);
}
.faqs-container .row .col-12{
	margin-bottom:30px;
}
.faqs-container .row .col-12:last-of-type{
	margin-bottom:0px;
}
.two-joined-column .row .content-wrapper .btn-1{
	margin-top:20px;
}
.post-gallery-swiper img{
	object-fit:cover;
}
.gallery-slider-btn{
	margin-top:20px;
}

.swiper-gallery .swiper-button-next:after, 
.swiper-gallery .swiper-button-prev:after{
	display:none;
}
.thumb-gallery-container .swiper .swiper-slide img{
	object-fit:cover;
}
.small-thumbs{
	height:100px;
	margin-top:20px;
}
.small-thumbs .swiper-slide img{
	object-fit:cover;
	cursor:pointer;
}
.two-joined-column .row .image-wrapper{
	height:100%;
}

@media(max-width:575px){
	.small-banner .embed-logo{
		width: 225px;
	}
	.small-banner .embed-logo-right{
		right:-20%;
	}
	.medium-banner .embed-logo{
		width: 225px;
	}
	.medium-banner .embed-logo-right{
		right:-20%;
	}
	.large-banner .embed-logo{
		width: 300px;
	}
	.large-banner .embed-logo-right{
		right:-25%;
	}
	.extra-large-banner .embed-logo{
		width: 350px;
	}
	.extra-large-banner .embed-logo-right{
		right:-30%;
	}
	
	
}
@media only screen and (min-width: 576px) and (max-width: 767px){
	.left-right-column{
        max-width: 540px;
	}
	.small-banner .embed-logo{
		width: 250px;
	}
	.small-banner .embed-logo-right{
		right:-7%;
	}
	.medium-banner .embed-logo{
		width: 240px;
	}
	.medium-banner .embed-logo-right{
		right:-10%;
	}
	.large-banner .embed-logo{
		width: 300px;
	}
	.large-banner .embed-logo-right{
		right:-20%;
	}
	.extra-large-banner .embed-logo{
		width: 350px;
	}
	.extra-large-banner .embed-logo-right{
		right:-30%;
	}
}
@media(max-width:767px){
	.extra-large-banner{
		min-height:450px;
		padding-top:50px;
		padding-bottom:50px;
	}
	.large-banner{
		min-height:380px;
		padding-top:40px;
		padding-bottom:40px;
	}
	.medium-banner{
		min-height:300px;
		padding-top:30px;
		padding-bottom:30px;
	}
	.small-banner{
		min-height:250px;
		padding-top:20px;
		padding-bottom:20px;
	}
	.post-gallery-swiper{
		height:320px;
	}
	.post-gallery-swiper img{
		height:280px;
	}
	.thumb-gallery-container .swiper{
		height:300px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.small-size{
		height:200px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.medium-size{
		height:250px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.large-size{
		height:300px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.extra-large-size{
		height:350px;
	}
}
@media(min-width:768px){

}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.left-right-column{
        max-width: 720px;
	}
	.extra-large-banner{
		min-height:480px;
		padding-top:60px;
		padding-bottom:60px;
	}
	.large-banner{
		min-height:420px;
		padding-top:50px;
		padding-bottom:50px;
	}
	.medium-banner{
		min-height:350px;
		padding-top:40px;
		padding-bottom:40px;
	}
	.small-banner{
		min-height:290px;
		padding-top:30px;
		padding-bottom:30px;
	}
	.small-banner .embed-logo{
		width: 270px;
	}
	.small-banner .embed-logo-right{
		right:-5%;
	}
	.medium-banner .embed-logo{
		width: 280px;
	}
	.medium-banner .embed-logo-right{
		right:-7%;
	}
	.large-banner .embed-logo{
		width: 350px;
	}
	.large-banner .embed-logo-right{
		right:-10%;
	}
	.extra-large-banner .embed-logo{
		width: 350px;
	}
	.extra-large-banner .embed-logo-right{
		right:-15%;
	}
	.post-gallery-swiper{
		height:400px;
	}
	.post-gallery-swiper img{
		height:360px;
	}
	.thumb-gallery-container .swiper{
		height:360px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.small-size{
		height:280px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.medium-size{
		height:320px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.large-size{
		height:360px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.extra-large-size{
		height:400px;
	}
}
@media(max-width:991px){
	.left-right-column{
        margin: auto;
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
	}
	.boxed-section{
		padding-top:40px;
		padding-bottom:40px;
	}
	.boxed-section.small-size .right-full-img-col,
	.boxed-section.small-size .left-image-full{
		height:250px;
	}
	.boxed-section.medium-size .right-full-img-col,
	.boxed-section.medium-size .left-image-full{
		height:300px;
	}
	.boxed-section.large-size .right-full-img-col,
	.boxed-section.large-size .left-image-full{
		height:450px;
	}
	.boxed-section.extra-large-size .right-full-img-col,
	.boxed-section.extra-large-size .left-image-full{
		height:520px;
	}
	.map-section.small-size .right-full-img-col,
	.map-section.small-size .left-image-full{
		height:250px;
	}
	.map-section.medium-size .right-full-img-col,
	.map-section.medium-size .left-image-full{
		height:300px;
	}
	.map-section.large-size .right-full-img-col,
	.map-section.large-size .left-image-full{
		height:450px;
	}
	.map-section.extra-large-size .right-full-img-col,
	.map-section.extra-large-size .left-image-full{
		height:520px;
	}
	.two-joined-column .image-wrapper img,
	.boxed-section .right-full-img-col,
	.boxed-section .left-image-full{
		position: relative;
        width: 100%;
    }
	.left-content-col {
        order: 2;
		padding-top:20px;
    }
	.right-content-wrapper{
		padding-top:20px;
	}
	.two-joined-column .row .col-12 .content-wrapper{
		padding: 20px 40px;
	}
	.two-joined-column .two-joined-left-content .col-12:nth-child(1) {
		order:1;
	}
	.google-map-container{
		height: 300px;
	}
	.google-map-wrapper{
		width:auto;
	}
	.google-map-wrapper iframe {
		width: 100%;
	}
}
@media(min-width:992px){
	.left-column-overlapped {
        position: absolute;
        left: 0;
        z-index: 999;
        align-items: center;
        display: flex;
        height: 100%;
    }
	.right-column-overlapped {
        position: absolute;
        right: 0;
        display: flex;
        align-items: center;
    }
	.right-column-overlapped .right-area, 
	.left-column-overlapped .left-area{
        height: 80%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
	.overlapping-section-left .small-size,
	.overlapping-section-right .small-size{
		height:453px;
	}
	.overlapping-section-left .medium-size,
	.overlapping-section-right .medium-size{
		height:493px;
	}
	.overlapping-section-left .large-size,
	.overlapping-section-right .large-size{
		height:567px;
	}
	.overlapping-section-left .extra-large-size,
	.overlapping-section-right .extra-large-size{
		height:627px;
	}
	.left-image-right-text{
		padding:0;
	}
	.left-right-column{
		display:flex;
		width:100%;
	}
	.left-image-right-text .left-image-full{
		width: 50%;
	}
	.left-image-right-text .right-content-wrapper{
		width: 50%;
		padding-left: 50px;
	}
	
	.left-image-right-text.small-size .right-content-wrapper{
		padding-top:40px;
		padding-bottom:40px;
	}
	.left-image-right-text.medium-size .right-content-wrapper{
		padding-top:65px;
		padding-bottom:65px;
	}
	.left-image-right-text.large-size .right-content-wrapper{
		padding-top:120px;
		padding-bottom:120px;
	}
	.left-image-right-text.extra-large-size .right-content-wrapper{
		padding-top:150px;
		padding-bottom:150px;
	}
	
	.boxed-section.small-size .right-full-img-col,
	.boxed-section.small-size .left-content-col{
		height:380px;
	}
	.boxed-section.medium-size .right-full-img-col,
	.boxed-section.medium-size .left-content-col{
		height:480px;
	}
	.boxed-section.large-size .right-full-img-col,
	.boxed-section.large-size .left-content-col{
		min-height:580px;
	}
	.boxed-section.extra-large-size .right-full-img-col,
	.boxed-section.extra-large-size .left-content-col{
		min-height:650px;
	}
	.map-section.small-size .right-full-img-col,
	.map-section.small-size .left-content-col{
		height:380px;
	}
	.map-section.medium-size .right-full-img-col,
	.map-section.medium-size .left-content-col{
		height:480px;
	}
	.map-section.large-size .right-full-img-col,
	.map-section.large-size .left-content-col{
		min-height:580px;
	}
	.map-section.extra-large-size .right-full-img-col,
	.map-section.extra-large-size .left-content-col{
		min-height:650px;
	}
	.boxed-section .left-content-col{
		padding-right: 50px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.two-joined-column .row .col-12 .content-wrapper {
        padding: 0px 40px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
	}
	.standard-joined-layout .image-wrapper img{
		border-radius:20px;
	}
	.standard-joined-layout.right-content .text-wrapper{
		border-top-right-radius:20px;
		border-bottom-right-radius:20px;
	}
	.standard-joined-layout.left-content .text-wrapper{
		border-top-left-radius:20px;
		border-bottom-left-radius:20px;
	}
	.cards-container-top{
		padding:50px;
	}
	.post-gallery-swiper{
		height:560px;
	}
	.post-gallery-swiper img{
		height:520px;
	}
	.thumb-gallery-container .swiper{
		height:520px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.small-size{
		height:400px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.medium-size{
		height:500px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.large-size{
		height:600px;
	}
	.two-joined-column .row .col-12:nth-child(2) .image-wrapper.extra-large-size{
		height:700px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
	.left-image-right-text .right-content-wrapper .text-wrapper{
		max-width:435px;
	}
	.extra-large-banner{
		min-height:580px;
		padding-top:55px;
		padding-bottom:55px;
	}
	.large-banner{
		min-height:480px;
		padding-top:45px;
		padding-bottom:45px;
	}
	.medium-banner{
		min-height:400px;
		padding-top:35px;
		padding-top:35px;
	}
	.small-banner{
		min-height:360px;
		padding-top:25px;
		padding-bottom:25px;
	}
	.small-banner .embed-logo{
		width: 335px;
	}
	.small-banner .embed-logo-right{
		right:-5%;
	}
	.medium-banner .embed-logo{
		width: 380px;
	}
	.medium-banner .embed-logo-right{
		right:-5%;
	}
	.large-banner .embed-logo{
		width: 450px;
	}
	.large-banner .embed-logo-right{
		right:-5%;
	}
	.extra-large-banner .embed-logo{
		width: 510px;
	}
	.extra-large-banner .embed-logo-right{
		right:-5%;
	}
	.standard-joined-layout .image-wrapper.small-size{
		    min-height: 570px;
	}
	.standard-joined-layout .image-wrapper.medium-size{
		    min-height: 650px;
	}
	.standard-joined-layout .image-wrapper.large-size{
		    min-height: 690px;
	}
	.standard-joined-layout .image-wrapper.extra-large-size{
		    min-height: 750px;
	}
	.standard-joined-layout.right-content .row .col-12:nth-child(2) .content-wrapper,
	.standard-joined-layout.left-content  .row .col-12:nth-child(1) .content-wrapper{
		height:85%;
	}
	
}
@media(max-width:1199px){
	.cards-container .row .single-card-col:not(:last-child){
		margin-bottom:50px;
	}
}



@media(min-width:1200px){
	.extra-large-banner{
		min-height:698px;
		padding-top:50px;
		padding-bottom:50px;
	}
	.large-banner{
		min-height:590px;
		padding-top:40px;
		padding-bottom:40px;
	}
	.medium-banner{
		min-height:500px;
		padding-top:20px;
		padding-bottom:20px;
	}
	.small-banner{
		min-height:390px;
		padding-top:10px;
		padding-bottom:10px;
	}
	.small-banner .embed-logo{
		width: 390px;
	}
	.small-banner .embed-logo-right{
		right:-3%;
	}
	.medium-banner .embed-logo{
		width: 515px;
	}
	.medium-banner .embed-logo-right{
		right:-5%;
	}
	.large-banner .embed-logo{
		width: 580px;
	}
	.large-banner .embed-logo-right{
		right:-5%;
	}
	.extra-large-banner .embed-logo{
		width: 630px;
	}
	.extra-large-banner .embed-logo-right{
		right:-5%;
	}
	.standard-joined-layout .image-wrapper.small-size{
		    min-height: 510px;
	}
	.standard-joined-layout .image-wrapper.medium-size{
		    min-height: 600px;
	}
	.standard-joined-layout .image-wrapper.large-size{
		    min-height: 710px;
	}
	.standard-joined-layout .image-wrapper.extra-large-size{
		    min-height: 790px;
	}

	
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
	.left-image-right-text .right-content-wrapper .text-wrapper{
		max-width:500px;
	}
	.standard-joined-layout.right-content .row .col-12:nth-child(2) .content-wrapper,
	.standard-joined-layout.left-content .row .col-12:nth-child(1) .content-wrapper{
		height:80%;
	}
}
@media(min-width:1400px){
	.left-image-right-text .right-content-wrapper .text-wrapper{
		max-width:600px;
	}
	.standard-joined-layout.right-content .row .col-12:nth-child(2) .content-wrapper,
	.standard-joined-layout.left-content .row .col-12:nth-child(1) .content-wrapper{
		height:75%;
	}
}